/*===================================================================== */
/*================================== GENERIC ========================== */
/*===================================================================== */
body {
  -webkit-tap-highlight-color: transparent;
  touch-action: manipulation;
}

:root {
  --dark-primary-color: #0d3d43;
  --light-primary-color: #195e66;
  --dark--secondary-color: #fef6dd;
  --light-secondary-color: #fef6dd;
  --third-color: #0b464d;
  --white: #fff;
  --black: #000;
}
.white-background{
  background-color: var(--white);
}
.dark-primary-color-background {
  background-color: var(--dark-primary-color);
}

.dark-primary-color{
  color: var(--dark-primary-color) !important;
}

.light-primary-color-background {
  background-color: var(--light-primary-color);
}

.dark-secondary-color-background {
  background-color: var(--dark-secondary-color);
}

.light-secondary-color-background {
  background-color: var(--light-secondary-color);
}

.display-5.fw-bold.text-body-emphasis.mb-4 {
  color: var(--light-secondary-color) !important;
}

.hero-section.px-4.py-5.text-center .display-5.fw-bold.text-body-emphasis {
  color: var(--dark--secondary-color) !important;
}

.hero-section-2.px-4.py-5.text-center .display-5.fw-bold.text-body-emphasis {
  color: var(--dark--secondary-color) !important;
}

.display-5.fw-bold.text-body-emphasis,
.fs-6.text-body-secondary {
  /* To check */
  color: var(--dark-primary-color) !important;
  margin-bottom: 1rem;
}

.display-5.fw-bold.text-body-emphasis.mb-4.pb-2.border-bottom {
  color: var(--dark--secondary-color) !important;
  border-bottom-color: var(--dark-secondary-color) !important;
}

.container.px-4.py-5.text-center .fw-bold.mb-0.fs-4.text-body-emphasis {
  max-width: 60%;
  margin: 30px auto 10px auto !important;
  color: var(--dark-primary-color) !important;
}

@media (max-width: 575.98px) {
  .container.px-4.py-5.text-center .fw-bold.mb-0.fs-4.text-body-emphasis {
    max-width: 90%;
    margin: 30px auto 10px auto !important;
    color: var(--dark-primary-color) !important;
  }
}

.fs-6.text-body-secondary.limited-width-lg {
  color: var(--light-secondary-color) !important;
}

.pricing-header.p-3.mx-auto.text-center
  .fs-6.text-body-secondary.limited-width-lg {
  color: var(--dark-primary-color) !important;
}

@media (max-width: 575.98px) {
  .btn.btn-primary.btn-lg.px-4.gap-3 {
    width: 100% !important;
  }

  .btn.btn-lg.btn-primary.home-button.click-effect {
    width: 60% !important;
  }
}

/*===================================================================== */
/*================================== NAV BAR ========================== */
/*===================================================================== */
.d-flex.flex-wrap.justify-content-center.py-3.border-bottom {
  max-width: 1200px;
  margin: 0 auto;
}

.nav-link {
  color: var(--light-secondary-color);
}

.nav-link:hover {
  color: var(--dark--secondary-color);
}

.d-flex.flex-wrap.justify-content-center.py-3.border-bottom .nav-link.active {
  color: var(--light-primary-color) !important; /* e.g., white */
  background-color: var(--light-secondary-color) !important;
  font-weight: 600;
  outline: none;
  box-shadow: none;
}

.display-5.fw-bold.text-body-emphasis.mb-4 .navbar-nav.me-auto.mb-2 li {
  color: var(--light-secondary-color);
}

.navbar-nav.me-auto.mb-2 ul {
  color: var(--light-secondary-color);
}

/*===================================================================== */
/*================================= HOME PAGE ========================== */
/*===================================================================== */

.card.mb-4.rounded-3.shadow-sm.border-primary {
  border-color: var(--dark-primary-color) !important;
  background-color: var(--dark-primary-color) !important;
}

.card-header.py-3.text-bg-primary.border-primary {
  background-color: var(--third-green) !important;
  border-color: var(--third-green) !important;
  border-bottom: none;
}

.card-header.py-3.text-bg-primary.border-primary h4,
h3.fw-bold.mb-0.fs-4.text-body-emphasis {
  font-size: 1.5rem;
  font-weight: 600 !important;
}

.abbiamo-lavorato-per.px-4.py-5 {
  text-align: center;
}
.abbiamo-lavorato-per.px-4.py-5 .display-5.fw-bold.text-body-emphasis.mb-4 {
  margin-bottom: 50px !important;
}

/*===================================================================== */
/*================================== TO ESTABLISH ========================== */
/*===================================================================== */

.container-fluid.dark-green-background.d-none.d-lg-block .active {
  color: var(--light-primary-color) !important;
  background: var(--light-secondary-color) !important;
}

.navbar-collapse.collapse .nav-item {
  color: var(--light-secondary-color);
}

.navbar-collapse.collapse .nav-link {
  color: var(--light-secondary-color);
}

.navbar-collapse.collapse .active {
  color: var(--dark--secondary-color) !important;
  font-weight: 500;
  text-decoration: underline;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23fef6dd' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler {
  border-color: var(--light-secondary-color); /* or your custom color */
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(252, 230, 169, 0.25); /* a bluish focus ring */
}

.px-4.pt-5.text-center.border-bottom.bg-dark.text-white {
  background-color: var(--light-secondary-color) !important;
}

.px-4.pt-5.text-center.border-bottom.bg-dark.text-white .lead.mb-0 {
  color: var(--light-primary-color) !important;
}

.px-4.pt-5.text-center.border-bottom.bg-dark.text-white
  .display-4.fw-bold.text-body-emphasis {
  color: var(--dark-primary-color) !important;
}

.px-4.pt-5.text-center.border-bottom.bg-dark.text-white .lead.mt-3 {
  color: var(--light-primary-color) !important;
}

.d-grid.gap-2.d-sm-flex.justify-content-sm-center.mb-5
  .btn.btn-primary.btn-lg.px-4.me-sm-3 {
  background-color: var(--light-primary-color) !important;
  border: 0px;
  color: var(--light-secondary-color);
}

.d-grid.gap-2.d-sm-flex.justify-content-sm-center.mb-5
  .btn.btn-outline-secondary.btn-lg.px-4 {
  border-color: var(--light-primary-color);
  color: var(--light-primary-color);
}

.d-grid.gap-2.d-sm-flex.justify-content-sm-center.mb-5
  .btn.btn-outline-secondary.btn-lg.px-4:hover {
  background-color: var(--dark-primary-color);
  color: var(--light-secondary-color);
}

@media (max-width: 575.98px) {
  .hero-img {
    width: 90% !important;
    height: auto !important;
  }
}

.fs-7.text-body-secondary.limited-width-lg {
  color: var(--light-secondary-color) !important;
}

.fs-7.text-body-secondary.limited-width-lg a {
  color: var(--dark--secondary-color) !important;
  text-decoration: underline;
  font-weight: bold;
}

#myCarousel .carousel-item {
  height: 70vh;
}

.carousel-item {
  position: relative;
  height: 70vh;
}

.center-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.carousel-caption.text-start.center-caption.container-fluid.text-center {
  width: 80%;
}

.carousel-caption.text-start.center-caption.container-fluid.text-center h1 {
  color: var(--dark--secondary-color);
}

.carousel-caption.text-start.center-caption.container-fluid.text-center p {
  color: var(--light-secondary-color);
  font-size: 18px;
}

.carousel-caption.text-start.center-caption.container-fluid.text-center a {
  color: var(--dark--secondary-color);
  background-color: var(--dark-primary-color);
  border-color: var(--dark--secondary-color);
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-image: none;
  width: 2rem;
  height: 2rem;
  background-color: var(--dark--secondary-color); /* example color */
  mask: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 16' fill='black' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.354 1.646a.5.5 0 0 0-.708 0L4.5 7.793l6.146 6.147a.5.5 0 0 0 .708-.708L5.707 8l5.647-5.646a.5.5 0 0 0 0-.708z'/%3E%3C/svg%3E")
    center / contain no-repeat;
}

.carousel-control-next-icon {
  mask: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 16' fill='black' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.646 1.646a.5.5 0 0 1 .708 0L11.5 7.793 5.354 13.94a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E")
    center / contain no-repeat;
}

.carousel-indicators [data-bs-target] {
  background-color: var(--light-secondary-color); /* dot color */
  opacity: 0.6;
}

.carousel-indicators .active {
  background-color: var(--dark--secondary-color); /* active dot */
  opacity: 1;
}

.pb-2.fs-1.light-yellow {
  font-size: 35px !important;
}

.fs-6.text-body-secondary.limited-width-lg {
  font-size: 22px !important;
}

.btn.btn-lg.btn-primary.click-effect,
.btn.btn-primary.btn-lg.px-4.gap-3 {
  background-color: var(--dark-primary-color);
  /* width: 60% !important; */
  border: solid 1px var(--dark--secondary-color) !important;
  color: var(--dark--secondary-color);
}

.w-100.btn.btn-lg.btn-primary.click-effect {
  width: 60% !important;
}

@media (max-width: 575.98px) {
  .w-100.btn.btn-lg.btn-primary.click-effect {
    width: 80% !important;
  }
}

.my-0.fw-normal {
  color: var(--light-secondary-color);
}

.btn.btn-lg.btn-primary.home-button {
  background-color: var(--dark-primary-color) !important;
  border-color: var(--dark-primary-color);
  color: var(--light-secondary-color);
  border: solid 1px var(--light-secondary-color);
}

@media (min-width: 992px) {
  .limited-width-lg {
    max-width: 60%;
    margin: 0 auto;
  }
}

@media (max-width: 575.98px) {
  .service-cards-row {
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

.perche-sceglierci {
  background-color: var(--dark-primary-color);
}

.fw-bold.mb-0.fs-4.text-body-emphasis {
  color: var(--dark--secondary-color) !important;
}

.col.d-flex.align-items-start p {
  color: var(--light-secondary-color) !important;
}

/* ======================================= INSTGRAM CAROUSEL ======================================= */



.scroll-container {
  /* height: 100svh; */
  background-color: var(--light-secondary-color) !important;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #121212;
}

.scroll-container .infinite-scroll-wrapper {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.infinite-scroll-wrapper .infinite-scroll-content {
  display: flex;
  flex-direction: row;
  white-space: nowrap;
  animation: scroll 20s linear infinite;
  width: 100%;
  gap: 16px;
}

.infinite-scroll-wrapper .infinite-scroll-items {
  display: flex;
  flex-direction: row;
  flex-shrink: 0;
  gap: 16px;
}

.infinite-scroll-items .item-wrap {
  position: relative;
  min-width: 238px;
  height: 315px;
  flex-shrink: 0;
  overflow: hidden;
  border-radius: 5%;
  border: 2px solid;
  border-color: var(--dark-primary-color) !important;
}

@media (max-width: 575.98px) {
  .infinite-scroll-items .item-wrap {
    position: relative;
    width: 238px;
    height: 315px;
    flex-shrink: 0;
    overflow: hidden;
    border-radius: 5%;
    border: 2px solid;
    border-color: var(--dark-primary-color) !important;
  }
}

.item-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.item-wrap .text {
  position: absolute;
  top: 16px;
  left: 16px;
  z-index: 10;
  color: #fff;
  font-weight: 500;
}

.ig-div {
  width: 80%;
}

.item-wrap:hover img {
  transform: scale(1.05);
}

@media (min-width: 1024px) {
  .infinite-scroll-wrapper:hover .infinite-scroll-content {
    animation-play-state: paused;
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.ig-div {
  position: absolute;
  bottom: 0;
  background-color: #195e66;
  height: 15%;
  width: 90%;
  left: 5%;
  margin-bottom: 5%;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 0 8px;
  box-sizing: border-box;
  border-radius: 12px;
}

.ig-div img {
  height: 70%;
  width: auto;
}

.ig-div .text {
  position: static;
  font-size: 0.9rem;
  color: #fce6a9;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.instagram-href {
  text-decoration: none;
  color: #fce6a9;
}

.instagram-feed .pricing-header.p-3.mx-auto.text-center {
  background: var(--light-secondary-color);
}

.fs-6.text-body-secondary.limited-width-lg a {
  text-decoration: none;
  color: var(--light-secondary-color);
  background: var(--light-primary-color);
  padding: 5px 10px;
  border-radius: 50px;
}


@media screen and (min-width: 1440px) {
    .item-wrap {
        max-width: 300px;
        aspect-ratio: 3 / 4; 
    }
}

/* ============= CONTACTS============= */
.pb-2.dark-green {
  color: var(--dark-primary-color);
}

.fs-5.text-body-emphasis.click-effect {
  color: var(--dark-primary-color) !important;
}

/* ============= CAROUSEL ============= */

.light-yellow {
  color: var(--light-secondary-color);
  margin-bottom: 40px;
  text-align: center;
}
.abbiamo-lavorato-per {
  background-color: var(--light-primary-color) !important;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 7));
  }
}

.abbiamo-lavorato-per .slider {
  /* background: white; */
  /* box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125); */
  /* height: 100px; */
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 960px;
}

.abbiamo-lavorato-per .slider::before,
.abbiamo-lavorato-per .slider::after {
  /* background: linear-gradient(
    to right,
    rgb(0, 0, 0) 0%,
    rgba(255, 255, 255, 0) 100%
  ); */
  content: "";
  height: 100px;
  position: absolute;
  width: 200px;
  z-index: 2;
}

.abbiamo-lavorato-per .slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}

.abbiamo-lavorato-per .slider::before {
  left: 0;
  top: 0;
}

.abbiamo-lavorato-per .slide-track {
  display: flex;
  width: calc(250px * 14);
  animation: scroll 40s linear infinite;
}

.slider a {
  pointer-events: all;
  touch-action: manipulation;
  -webkit-tap-highlight-color: transparent;
}

.abbiamo-lavorato-per .slide {
  margin: 0px 20px;
}

/* =============== FOOTER =============== */
.text-center.text-body-secondary {
  text-align: center;
}

.footer {
  background-color: var(--light-secondary-color);
  padding-top: 20px;
  width: 100%;
}

.footer-product {
  background-color: var(--light-primary-color);
  padding-top: 20px;
}

.custom-border-top {
  border-top: 1px solid var(--dark-primary-color) !important; /* or any color/width/style */
}

/* ========================================================================================================================================== */
/* ====================================================== SERVIZI =========================================================================== */
/* ========================================================================================================================================== */

.product-container {
  font-family: Arial, sans-serif;
  background-color: var(--light-primary-color);
  text-align: center;
  margin: 0;
  padding: 20px;
  min-height: 100vh;
}

.product-container h2 {
  color: var(--third-green);
  margin-bottom: 20px;
}

.filter-buttons {
  margin-bottom: 20px;
}

@media (max-width: 575.98px) {
  .filter-buttons {
    width: 100%;
  }
}

.filter-buttons button,
.product a {
  margin: 5px;
  padding: 10px 15px;
  cursor: pointer;
  border: 2px solid;
  border-radius: 12px;
  transition: 0.3s;
  background-color: var(--dark-primary-color);
  border: solid 1px var(--dark--secondary-color) !important;
  color: var(--dark--secondary-color);
}

.filter-buttons button:hover,
.product a:hover {
  background: var(--light-secondary-color) !important;
  color: var(--dark-primary-color) !important;
}

.active-category {
  background: var(--dark--secondary-color) !important;
  color: var(--dark-primary-color) !important;
}

.product-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.product {
  display: inline-block;
  width: 200px;
  margin: 10px;
  padding: 15px;
  border-radius: 8px;
  /* border: 1px solid #ddd; */
  background: var(--dark-primary-color);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s;
}

.product:hover {
  transform: scale(1.05);
}

/* .product a {
  margin-top: 10px;
  text-decoration: none;
  color: var(--third-green);
  cursor: pointer;
  padding: 5px 10px;
  border-radius: 50px;
  background-color: var(--light-secondary-color);
} */

.product img {
  width: 100%;
  border-radius: 5px;
}

.product-name {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 20px !important;
  color: var(--dark--secondary-color);
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}

/* ========================================================================================================================================== */
/* ================================================== SINGLE PRODUCT ======================================================================== */
/* ========================================================================================================================================== */

.service-page {
  background-color: var(--light-primary-color) !important;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  line-height: 1.5;
  background-color: #fefaee;
  padding: 30px 0;
}

.service-page .card-wrapper {
  max-width: 900px;
  margin: 0 auto;
}

.card-wrapper .card {
  background-color: var(--dark-primary-color);
  padding: 10px;
}

.service-page img {
  width: 100%;
  display: block;
}

.service-page .img-display {
  overflow: hidden;
}

.service-page .img-showcase {
  display: flex;
  width: 100%;
  transition: all 0.5s ease;
}

.img-showcase img {
  min-width: 100%;
}

.img-select {
  display: flex;
}

.img-item {
  margin: 0.3rem;
}

.img-item:nth-child(1),
.img-item:nth-child(2),
.img-item:nth-child(3) {
  margin-right: 0;
}

.img-item:hover {
  opacity: 0.8;
}

.product-content {
  padding: 2rem 1rem;
}

.product-title {
  font-size: 3rem;
  text-transform: capitalize;
  font-weight: 700;
  position: relative;
  color: var(--light-secondary-color);
  margin: 1rem 0;
}

.product-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  width: 80px;
  background: #12263a;
}

.product-detail p {
  font-size: 1rem;
  padding: 0.3rem;
  opacity: 0.8;
  font-weight: 5600;
  color: var(--light-secondary-color);
}

.purchase-info {
  margin: 1.5rem 0;
  display: flex;
  align-items: center;
  gap: 10px;
}

.purchase-info .whatsapp-icon {
  width: 40px;
  height: 40px;
  object-fit: contain;
}

.purchase-info .btn {
  border-radius: 25px;
  text-align: center;
  padding: 0.45rem 0.8rem;
  outline: 0;
  margin-right: 0.2rem;
  cursor: pointer;
  background: var(--light-secondary-color);
  color: var(--dark-primary-color);
  font-size: 20px;
  font-weight: 700;
}

.purchase-info .btn:hover {
  background-color: #fdecb8;
}

@media screen and (min-width: 992px) {
  .card-wrapper .card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1.5rem;
  }
  .card-wrapper {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product-imgs {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .product-content {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .product-title {
    font-size: 2rem;
    text-transform: capitalize;
    font-weight: 700;
    position: relative;
    color: var(--light-secondary-color);
    margin: 1rem 0;
  }
  .service-page .card-wrapper {
    width: 90%;
    margin: 0 auto;
  }

  .product {
    display: inline-block;
    width: 85%;
    margin: 10px;
    padding: 15px;
    border-radius: 8px;
    background: var(--dark-primary-color);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
  }

  .product-name {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 10px;
    color: var(--light-secondary-color);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
  }

  .product a {
    font-size: 1.3rem;
  }
}

@media (max-width: 575.98px) {
  footer {
    flex-direction: column;
    align-items: center !important;
    text-align: center;
  }

  .footer-product {
    flex-direction: column;
    align-items: center !important;
    text-align: center;
  }

  footer .col-md-4 {
    justify-content: center !important;
  }

  footer ul.nav {
    justify-content: center !important;
    margin-top: 1rem;
  }

  .footer-product .col-md-4 {
    justify-content: center !important;
  }

  .footer-product ul.nav {
    justify-content: center !important;
    margin-top: 1rem;
  }
}

.show-on-phone,
.show-on-desktop {
  display: none;
}

@media (max-width: 767.98px) {
  .show-on-phone {
    display: flex;
  }
}

@media (min-width: 768px) {
  .show-on-desktop {
    display: flex;
  }
}

/* CUSTOM */

.img-item img {
  border-radius: 10px;
}

.img-showcase img {
  border-radius: 10px;
}

a {
  text-decoration: none;
  color: inherit;
  transition: transform 0.1s ease, box-shadow 0.1s ease;
}

a:active {
  transform: scale(0.95);
}

h5.my-0.fw-normal {
  font-size: 1.2rem;
}

h4.my-0.fw-semibold {
  color: var(--dark--secondary-color);
}

.list-unstyled.mt-3.mb-4.box-shadow img {
  border-radius: 50%; /* if circular */
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.2); /* soft shadow around */
}

.service-container {
  background-color: var(--light-primary-color);
}

.card-body {
  background-color: var(--third-green);
}

@media (max-width: 575.98px) {
  .btn.btn-lg.btn-primary {
    width: 90% !important;
  }
}

.hero-section {
  height: 50vh !important;
  background-image: url("Resources/Cv-Shirt-cenidas-cottom-lab-1.jpg");
  background-size: cover; /* Makes it fill the container */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
  display: flex;
  flex-direction: column; /* stack children vertically */
  justify-content: center; /* vertical alignment */
  align-items: center; /* horizontal alignment */
}

.hero-section-2 {
  height: 50vh !important;
  background-image: url("Resources/hero-8.jpg");
  background-size: cover; /* Makes it fill the container */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
  display: flex;
  flex-direction: column; /* stack children vertically */
  justify-content: center; /* vertical alignment */
  align-items: center; /* horizontal alignment */
}

.hero-section-chi-siamo {
  height: 50vh !important;
  background-image: url("Resources/PHOTO-2020-12-31-10-32-08.jpg");
  background-size: cover; /* Makes it fill the container */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents tiling */
  display: flex;
  flex-direction: column; /* stack children vertically */
  justify-content: center; /* vertical alignment */
  align-items: center; /* horizontal alignment */
}

.lab {
  background-image: url("Resources/hero-8.jpg") !important;
}

.hero-section h1,
.hero-section p,
.hero-section-chi-siamo h1,
.hero-section-chi-siamo p,
.hero-section-2 h1,
.hero-section-2 p,
.hero-section-2-chi-siamo h1,
.hero-section-2-chi-siamo p {
  color: var(--dark--secondary-color) !important;
}

.hero-section button,
.hero-section-2 button {
  border: solid 1px var(--dark--secondary-color) !important;
  transition: transform 0.1s ease, box-shadow 0.1s ease;
}

.hero-section button:active,
.hero-section-2 button:active {
  transform: scale(0.95);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/* * {
  outline: 1px solid red;
} */

/* .row.row-cols-1.row-cols-md-3.mb-3.text-center.service-cards-row.px-5 */

.fs-6.text-body-secondary.limited-width-lg a {
  color: var(--dark--secondary-color);
  text-decoration: underline;
}

.pb-2.fs-1.dark-green {
  font-size: 3rem !important;
}

.click-effect {
  transition: transform 0.1s ease, box-shadow 0.1s ease;
  cursor: pointer;
  /* border-radius: 10px; */
}

.click-effect:active {
  transform: scale(0.95);
  /* box-shadow: 0 0 10px rgba(255, 255, 255, 0.3); */
}

a.click-effect {
  display: inline-block; /* required for transform to work */
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

a.click-effect:active {
  transform: scale(0.8);
  /* box-shadow: 0 0 10px rgba(255, 255, 255, 0.3); */
}

.fs-6.text-body-secondary.limited-width-lg.text-center.mb-2 {
  color: var(--light-secondary-color) !important;
}

.footer-product .mb-3.mb-md-0.text-body-secondary {
  color: var(--light-secondary-color) !important;
}

/* ==================================================================================== */
/* =================================== PREVENTIVO.HTML ================================ */
/* ==================================================================================== */

form {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.form-group.mb-3.dark-green-background input,
.form-group.mb-3.dark-green-background textarea {
  background-color: var(--dark-primary-color);
  padding: 10px;
  border: none;
  color: var(--light-secondary-color);
}

.form-group.mb-3.dark-green-background input::placeholder,
.form-group.mb-3.dark-green-background textarea::placeholder {
  color: #fff;
}

form button {
  background-color: var(--dark-primary-color) !important;
  border: none !important;
  padding: 10px 20px !important;
}

input:focus,
textarea:focus {
  box-shadow: 0 0 7px 2px var(--light-secondary-color) !important; /* green glow */
}

input::placeholder,
textarea::placeholder {
  color: var(--white) !important;
  opacity: 0.5 !important; /* Ensure full visibility in all browsers */
}

/* ==================================================================================== */
/* =================================== GRAZIE.HTML ================================ */
/* ==================================================================================== */

.thank-you-page {
  background-color: var(--dark-primary-color) !important;
  height: 100%;
  padding-top: 30px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.thank-you-page h1,
.thank-you-page p {
  color: var(--dark--secondary-color);
}

.thank-you-page img {
  width: 10%;
  margin-top: 40px;
}
.thank-you-page h1 {
  font-size: 3rem;
}

.thank-you-page footer p {
  font-size: 1rem;
}

.thank-you-page a button {
  margin-top: 50px;
  color: var(--dark-primary-color) !important;
  background: var(--dark--secondary-color) !important;
  padding: 10px 10px !important;
  border-radius: 12px !important;
  font-size: 1.2rem;
  font-weight: 5500;
  text-decoration: none !important ;
  color: var(--dark--secondary-color);
}

@media (max-width: 575.98px) {
  .thank-you-page img {
    width: 30%;
    margin-top: 40px;
  }
  .thank-you-page h1 {
    font-size: 2rem;
  }

  .thank-you-page footer p {
    font-size: 0.6rem;
  }
}

/* ==================================================================================== */
/* =================================== Animation ================================ */
/* ==================================================================================== */

a:active {
  /* Any <a> element clicked gets scaled down 5% */
  transform: scale(0.95);
}

#contatti{
  background-color: var(--white) !important;
}


.hero-laboratorio{
  background-image: url("Resources/nora3.jpg") !important;
  background-color: var(--dark-primary-color);

}